
Redmine - Patch #7531

European Portuguese Localization update

2011-02-03 15:23 - Alberto Ferreira

Status: Closed Start date: 2011-02-03

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Latest update of the PT locale for version r4794.

New strings localization and small terminology updates.

Associated revisions

Revision 5484 - 2011-04-17 12:43 - Toshi MARUYAMA

European Portuguese translation updated by Alberto Ferreira (#7531).

History

#1 - 2011-03-11 17:24 - name sername

- Assignee deleted (Azamat Hackimov)

#2 - 2011-03-23 08:45 - Toshi MARUYAMA

- Category set to Translations

#3 - 2011-04-17 12:45 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in r5484, thanks.

Files

pt.yml 40.7 KB 2011-02-03 Alberto Ferreira
